/*Box with a frame and a header field*/
/*This is an alternative to using cellspacing and background color for creating the frame*/
.framedbox {
}

.framedbox_header {
    background-color: #e0e0e0;
    color: #575757;
    border: 1px solid #9c9c9c;
    padding: 5px;
    font-size: 11px;
    font-weight: bold;

}

.framedbox_body {
    border-left: 1px solid #9c9c9c;
    border-right: 1px solid #9c9c9c;
    border-bottom: 1px solid #9c9c9c;
}